Drop support for passenger 4
[chef.git] / cookbooks / passenger / attributes / default.rb
index 9af69741f1e0f3714b1ee51deaed211a533b7f9c..56816eac7b54f41cb302d18b85d941854b807739 100644 (file)
@@ -1,10 +1,5 @@
-default[:passenger][:version] = 5
 default[:passenger][:ruby_version] = "1.9.1"
 default[:passenger][:max_pool_size] = 6
 default[:passenger][:pool_idle_time] = 300
 
-if node[:passenger][:version] == 4
-  default[:apt][:sources] = node[:apt][:sources] | ["brightbox-ruby-ng", "passenger4"]
-else
-  default[:apt][:sources] = node[:apt][:sources] | ["brightbox-ruby-ng", "passenger"]
-end
+default[:apt][:sources] = node[:apt][:sources] | ["brightbox-ruby-ng", "passenger"]